IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSamtykke]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSamtykke] WHERE [DimUBUSamtykkeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSamtykke]([DimUBUSamtykkeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSamtykke] SET
   [Tekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSamtykkeID] = -1
END
GO
